<?php
//error_reporting(E_ALL ^ E_DEPRECATED);

ini_set('display_errors', 1);
error_reporting(E_ALL);

 
$mysqli= mysqli_connect ("localhost", "ucg_clinisys","bK8naPN@qF#I","ucg_clinisys");
 
 if ($mysqli -> connect_errno) {
  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}
 
  
?>
